update.h File Reference
`#include <cocoatweet/api/interface/httpPost.h>`
`#include <cocoatweet/api/model/tweet.h>`
`#include <vector>`
`#include <utility>`
`#include <memory>`
Include dependency graph for update.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CocoaTweet::API::Statuses::Update
| class for using statuses/update endpoint More...

## Namespaces

| CocoaTweet
| CocoaTweet::API
| CocoaTweet::API::Statuses